
#stacks_in_55_page1 {
	padding: 100px 0px 20px 0px;
}

#stacks_out_12_page1 {
	width: 66%;
}

#stacks_in_2_page1 {
	padding: 100px 0px 0px 0px;
}

#stacks_in_18_page1 {
	padding: 40px 0px 0px 0px;
}

#stacks_in_19_page1 {
	font-size: 120%;
}

#stacks_in_20_page1 {
	padding: 40px 0px 0px 0px;
}

#stacks_in_21_page1 {
	font-size: 85%;
}

#stacks_in_22_page1 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_23_page1 {
	font-size: 114%;
}
#stacks_in_15_page1.aspen_split{
	position: relative;
	font-size: 15px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_15_page1.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_15_page1.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_15_page1.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_15_page1.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.3;
	
	
}

#stacks_in_15_page1.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_15_page1 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_15_page1.aspen_split{
	text-align:left;
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 1.00), rgba(7, 64, 128, 1.00));
}

 
#stacks_in_15_page1.aspen_split{color:rgba(255, 255, 255, 1.00);} 
#stacks_in_15_page1.aspen_split h1, 
#stacks_in_15_page1.aspen_split h2,
#stacks_in_15_page1.aspen_split h3, 
#stacks_in_15_page1.aspen_split h4, 
#stacks_in_15_page1.aspen_split h5, 
#stacks_in_15_page1.aspen_split h6{color: rgba(255, 255, 255, 1.00);} 
#stacks_in_15_page1.aspen_split a{color: rgba(255, 255, 255, 1.00);} 
#stacks_in_15_page1.aspen_split a:hover{color: rgba(102, 255, 204, 1.00);}#stacks_in_26_page1 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_26_page1 .jwresp_col{float:none} #stacks_in_26_page1 #jwresp_col3_stacks_in_26_page1{float:right;width:22%}#stacks_in_26_page1 #jwresp_col1_stacks_in_26_page1,#stacks_in_26_page1 #jwresp_col2_stacks_in_26_page1{width:37%;float:left}#stacks_in_26_page1 #jwresp_col1_stacks_in_26_page1{margin-right:1%}#stacks_in_26_page1 #jwresp_col2_stacks_in_26_page1{margin-left:1%} @media screen and (max-width:770px){#stacks_in_26_page1 #jwresp_col1_stacks_in_26_page1,#stacks_in_26_page1 #jwresp_col2_stacks_in_26_page1{margin:0;margin-bottom:15px}#stacks_in_26_page1 #jwresp_col1_stacks_in_26_page1{width:59%}#stacks_in_26_page1 #jwresp_col2_stacks_in_26_page1{float:right;width:39%}#stacks_in_26_page1 #jwresp_col3_stacks_in_26_page1{float:none;clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_26_page1 #jwresp_col1_stacks_in_26_page1,#stacks_in_26_page1 #jwresp_col3_stacks_in_26_page1,#stacks_in_26_page1 #jwresp_col2_stacks_in_26_page1{float:none;width:100%;display:block}#stacks_in_26_page1 #jwresp_col1_stacks_in_26_page1,#stacks_in_26_page1 #jwresp_col2_stacks_in_26_page1{margin-bottom:15px}} 

#stacks_in_26_page1 {
	padding: 40px 10px 20px 10px;
}

#stacks_in_29_page1 {
	line-height: 2em;
	font-size: 115%;
	font-weight: bold;
}

#stacks_in_32_page1 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_33_page1 {
	line-height: 2em;
	font-size: 115%;
	font-weight: bold;
}

#stacks_in_38_page1 {
	line-height: 2em;
	font-size: 115%;
	font-weight: bold;
}

#stacks_in_41_page1 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_42_page1 {
	line-height: 2em;
	font-size: 115%;
	font-weight: bold;
}

#stacks_in_47_page1 {
	line-height: 2em;
	font-size: 115%;
	font-weight: bold;
}

#stacks_in_50_page1 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_51_page1 {
	line-height: 2em;
	font-size: 115%;
	font-weight: bold;
}

#stacks_in_16_page1 {
	padding: 20px 0px 20px 0px;
}
